Presentations and multimedia

Your ThinkPad(R) computer comes with many features to increase the enjoyment of your ThinkPad computer and help you give presentations with confidence. Some of these options are as follows:

Viewing a DVD movie

Playing a music CD

Using the CD-RW drive

Setting up a presentation

Using audio features

Capturing video


Using the CD-RW/ DVD drive

If your computer comes with the CD-RW/DVD drive installed in the bay for the Ultrabay(TM) device, you can write to and read from CD-RW and CD-Recordable (CD-R) discs, and can read mass-produced, stamped CDs and DVDs. To see how to install the drive, refer to Using the Ultrabay devices.

Before you begin

When formatting a disc or writing to it, follow these guidelines:

  • Have the computer on a flat surface.

  • Have the computer plugged into an ac outlet. If you use the battery, and the battery runs out while you are writing, the disc might be damaged.

  • If you have screensaver, turn it off. It could interrupt the process of formatting or writing.

  • Do not move the computer. To do so might cause errors in your data.

  • Do not type; or at least keep typing to the minimum. Typing could cause errors in your data.

  • Do not put your system in hibernation mode or suspend mode while writing to a disc.

  • The read and write results of the drive depend upon the quality and characteristics of the DVD or CD media used. Poor results might be obtained with some CD-R and CD-RW suppliers.

Using DVD

To use DVD, you need to set up the computer as follows after installing the CD-RW/DVD drive into the Ultrabay drive bay:

  1. Enable the DMA setting

  2. Install WinDVD (the DVD movie player program)

To enable the DMA setting, do as follows:

  1. Click Start -> Settings -> Control Panel.
  2. Double-click System.
  3. Click the Hardware tab.
  4. Click the Device Manager button.
  5. Click IDE ATA/ATAPI controller to pull down the submenu.
  6. Double-click Secondary IDE.
  7. Select the DMA is available as the Transfer Mode.
  8. Click OK.
  9. Click Close to close the System Properties window. A message appears, informing you that the system settings have changed.
  10. Click OK to restart the system.

To install WinDVD, follow the instructions on the DVD Software CD Label.

Setting the DVD region codes

After you install the CD-RW/DVD drive and WinDVD, you can view a DVD movie. First, however, set the DVD region code for your region.

Regional coding is part of the scheme for protecting the contents of a DVD. The world is divided into six regions, as follows:

1: U.S., Canada

2: Europe, Middle East, South Africa, Japan

3: Southeast Asia, Taiwan, Korea

4: Latin America, Australia, New Zealand

5: Former Soviet Union, the rest of Africa, India

6: People's Republic of China

Every DVD is coded so that it can be viewed in only one region, and WinDVD is coded for use in only one region. For example, content coded for region 1 can be viewed only in that region. The code is given by a symbol on the back of the package.

When you insert a DVD into the drive, WinDVD starts and the region code is set automatically. This is the initial setting.

If you now insert a DVD that has a region code different from the initial setting, a prompt appears, asking you whether you want to change the region code.

After the initial setting, you can change the region code four times. After the fourth change, the code is fixed and cannot be changed again. Thereafter, you can play a DVD only if it has the same region code.

To display the status of the region code, click the WinDVD Properties button and then the General tab. To see how to start WinDVD, refer to Viewing a DVD movie.

Using CD-R and CD-RW

The CD-RW/DVD drive can write to both CD-R and CD-RW discs. CD-R discs cannot be erased, but can be used with standard CD-ROM drives and CD players.

You can use a CD-R disc to record audio tracks, store data, archive files, and copy files from another CD.

CD-RW discs can be erased and rewritten, but can be used only with newer Mr- and CD-RW-compatible CD-ROM and DVD-ROM drives. You can use a CD-RW disc to back up, store, and update files, or to copy files from another CD.

Installing the IBM RecordNow

If your computer came with Windows 2000 or Windows XP preinstalled, refer to the following instructions.

Note: IBM provides the software for the CD-RW application. If the software is not installed, you must first install it. After you have installed the CD-RW application, you will be able to start it from the Windows Start menu. For more information on using the software, refer to the software help by starting the application, and then clicking the Help button in the application.

The CD-RW software that IBM provides contains the following components:

  • IBM RecordNow enables you to record audio or data on CD-R or CD-RW media, or to create copies of existing CDs. CDs recorded through RecordNow can be read in computers running DOS, Windows 3.1, Windows 95, Windows 98, Windows Me, Windows 2000, Windows XP, or Windows NT with no need for any special software.

To install the IBM RecordNow software for Windows 2000 or Windows XP, do the following:

  1. Open the following folder: C:\IBMTOOLS\APPS\RecNow
  2. Double-click setup.exe.
  3. Follow the on-screen instructions to complete the installation.
  4. Restart your computer.

CD and DVD media uses and limitations

CD-ROM drives read CDs. CD-RW drives can read CDs and, depending on the media used, write to CDs. DVD drives can read both CDs and DVDs.

There are several types of CD media:

  • Digital data CDs

  • Audio CDs

  • Recordable CDs (CD-R)

  • Rewritable CDs (CD-RW)

  • Digital versatile discs (DVD)

Digital data CD: These prerecorded discs contain data and programs for use by computers only. Digital data discs can be read by CD-ROM, CD-RW, and DVD drives.

Audio CD: These are the discs that are sold in music stores for audio CD players. Audio discs can be played by CD-ROM, CD-RW, and DVD drives.

CD-R: You can use a CD-RW drive to write audio or digital files on these discs one time only. Once the data is written on the disc, the disc can be read by CD-ROM drives, CD-RW drives, and some DVD drives. In most cases, DVD drives that operate at speeds of 2x and faster can read CD-R media. If the files are in audio format, they can also be played by most home audio CD players also. Some disc manufacturers advertise that files can be stored on a CD-R disc for up to 100 years.

Note: Depending on the software you use to write the CD, you might be able to add more files at a later time, but once you write a file to a CD-R disc, that part of the disc cannot be written to again.

CD-RW: You can use a CD-RW drive to write and rewrite audio or digital files on these discs many times. Once the data is written on the disc, the disc can be read by CD-RW drives and some CD-ROM and DVD drives. In most cases, CD-ROM drives 24x and faster and DVD drives 4x and faster have the circuitry required to play audio CDs recorded on CD-RW media. Some disc manufacturers advertise that the files can be written and rewritten on CD-RW discs up to 1 000 times, and that files can be stored on a CD-RW disc for up to 30 years.

DVD: These prerecorded discs usually contain movies or games and are for use in DVD drives only.

Note: CD-R discs can be played on audio CD players. CD-RW discs cannot be played on most audio CD players.


Setting up a presentation

The Presentation Director Wizard provides an easy way to set up your computer to help you give presentations with confidence, even when you are away from your office.

You can create a presentation scheme automatically, with the projector attached to the external monitor connector of your computer. You can also create a scheme manually, or save a scheme for a future presentation with the same equipment.

To start the Presentation Director, click this button, and follow the instructions on the screen.


Playing a music CD

To play a music CD, use the CD drive or DVD drive, depending on the drive that comes with your computer model.

To play a music CD:

  1. Click one of the following buttons:
    • For Windows 98 and Windows 2000:
  2. For Windows XP:
    The on-screen CD player application program starts.
  3. Insert your CD into the disc tray. Be sure that you place the CD properly in the tray; an improperly positioned CD can jam the tray when it closes, possibly damaging the disc and the drive.

  4. To close the CD tray, press gently inward on the tray itself.

  5. Press the play button ( Play button. ).

  6. To pause the CD, click the pause button ( Pause button. ). To skip tracks on the CD, press the forward button ( Forward button. )or reverse ( Reverse button. ) buttons.

  7. To move forward within a track, click the fastforward button ( Fastforward button. ). To move backward within a track, click the back button ( Back button. ).
  8. To stop the CD, click the stop button ( Stop button. ).

Note: Depending on your operating system, the CD or DVD control buttons for the player might look different from those pictured.


Viewing a DVD movie

To play a DVD movie:

  1. Start the WinDVD by clicking Start -> Programs (In Windows XP, All Programs) -> InterVideo WinDVD.
  2. Click the InterVideo WinDVD.
    3. The DVD Movie Player window opens. For more information on how to play the DVD movie player, see the help for WinDVD.
    Notes:
    1. Your computer has been configured to provide the highest quality audio and video playback obtainable with the available system resources. You can alter the default settings by changing the video resolution setting within the Control Panel. Some systems do not have enough resources to provide full-quality audio and video playback at all resolution settings. If you experience poor playback performance, adjust the resolution to a lower setting.
    2. Audio or video streams are decoded by software. The audio and video subsystems need to be fully functional and enabled.


Using audio features

Your computer is equipped with the following:

  • A built-in stereo line-in jack, 1/8 inch (3.5 mm) in diameter

  • A built-in monaural microphone jack, 1/8 inch (3.5 mm) in diameter

  • A built-in stereo headphone jack, 1/8 inch (3.5 mm) in diameter

  • Built-in stereo speakers

Your computer also has an audio chip that enables you to enjoy various multimedia audio features:

  • Recording and playback of PCM and WAV files in 8-bit or 16-bit format.

  • Playback of a WAV file at a sample rate of 8 to 48 KHz.

  • Playback of MIDI files through a Wavetable synthesizer.

  • Playback of MP3 files through the Windows Media Player or a software MP3 player.

  • Recording from various sound sources, such as an external microphone or an audio device attached to a line-in jack.

  • Game compatibility. You might select Sound Blaster as the audio adapter in the sound setup for a game.


Capturing video

Some ThinkPad(R) models have the video-in connector, which enables you to capture video. If your computer has the connector, you can attach your video equipment to your computer and use the capture application.

Note: If you are using the docking station or the port replicator, you cannot use the video-in connector.

To attach your video equipment to the computer, do the following:

  1. Turn off the computer.
  2. Connect the ThinkPad Video In/Out Conversion Cable, shipped with your computer, to the video-in connector; then connect the other side of the ThinkPad Video In/Out Conversion Cable to the RCA video cable.
  1. Connect the other end of the RCA video cable to your video equipment.
    2. Note: If you purchase an S-Video cable, available in an electronics stores, you can connect the computer to a video equipment directly by using the cable.